<ion-content [fullscreen]="true">
  <div id="posicionamento">
    <ion-grid>
      <ion-row>
        <ion-col>
          <ion-button id="botao4" expand="block" (click)="voltarPagina()" routerLink="/home">Voltar</ion-button>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
  <div id="listas">
    <ion-grid>
      <ion-row>
         <ion-col size="9">
          <ion-item>
            <ion-input placeholder="Nome da Lista" [(ngModel)]="texto" (keyup.enter)="adiciona()"></ion-input>
          </ion-item>
        </ion-col>
        <ion-col size="3">
          <ion-button id="botao5" (click)="adiciona()">
              <ion-icon name="checkmark"></ion-icon>
          </ion-button>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-item *ngFor = "let elemento_da_lista of variavel_lista; index as i">
            <ion-grid>
              <ion-row>
                <ion-col size="5">
                  {{elemento_da_lista[1][0]}}
                </ion-col>
                <ion-col size="4">
                  {{elemento_da_lista[1][1]}}
                </ion-col>
                <ion-col size="3">
                  <ion-button id="botao2" (click)="remove(elemento_da_lista[0][0])">
                    <ion-icon name="close"></ion-icon>
                  </ion-button>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>
